var App=new Vue({
	el:"#App",
	data:function(){
		return {
			page:"a"
		}
	},
	created:function(){
		
	},
	methods:{
		submitApply:function(){
			if(!postCheck.canPost()){
				return false;
			}
			$.ajax({
				dataType:"json",
				type:"POST",
				data:$("#form").serialize(),
				url:"/module.php?m=pinche_driver_apply&a=save&ajax=1",
				success:function(res){
					skyToast(res.message)
				}
			})
		}
	}
})